#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              0.2.3.1
visibility:           public
id:                   tasty-lua-0.2.3.1-JvPHwoDiPUB6R53QqwwZOe
key:                  tasty-lua-0.2.3.1-JvPHwoDiPUB6R53QqwwZOe
license:              MIT
copyright:            © 2019–2020 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/tasty-lua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  55c6ee39f29bcd8076739fa175024d7f
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Core Test.Tasty.Lua.Module
    Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-lua-0.2.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-lua-0.2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-lua-0.2.3.1
hs-libraries:         HStasty-lua-0.2.3.1-JvPHwoDiPUB6R53QqwwZOe
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    hslua-1.3.0-Pb1ASMrFfgE3JAG7vzK4t
    tasty-1.3.1-9duY9k0bBGL65cZYCSL9Ae text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

